package com.fdkankan.common.constant;

public enum SceneEditType {

    UPDATE(0, "修改"),
    ADD(1, "添加"),
    DELETE(-1, "删除");

    private Integer code;
    private String message;

    private SceneEditType(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
